//BASE STYLES

* {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
  position: relative;
    min-height: 100%;
}

::selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}

::-webkit-selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}
//Import the font
@import url($fontURL);


img {
    width: 100%;
}

body {
    font-family: $baseFontFamily;
    font-size: $baseFontSize;
    font-style: normal;
    font-weight: $baseFontWeight;
    line-height: $baseLineHeight;
    color: #333;
    margin-bottom: 100px;

	@include resp(large) {}
}
b {
    font-weight: 700;
}
h1, h2, h3, h4, h5, h6 {
    font-family: $headerFontFamily;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0;
    font-style: normal;
    margin: 0 0 10px;
     color: #333;
     text-transform: uppercase;
}

h1 {
    font-size:20px;
}

h2 {
    font-size: 18px;
}

h3, h4, h5, h6 {
    font-size: 16px;
}



p {
    margin:0 0 10px 0;
    line-height: $baseLineHeight;
}

a {
    text-decoration: none;
    color: $primaryColor;
    @extend .transition;

    &:hover, &:focus {
        text-decoration: underline;
    }
}
